CVE-2022-27779

medium

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
194928Splunk Enterprise 8.2.0 < 8.2.12, 9.0.0 < 9.0.6, 9.1.0 < 9.1.1 (SVD-2023-0808)NessusCGI abuses
critical
194927Universal Forwarders < 8.1.14, 8.2.0 < 8.2.11, 9.0.0 < 9.0.5 (SVD-2023-0614)NessusCGI abuses
critical
194926Universal Forwarder 8.2.0 < 8.2.12, 9.0.0 < 9.0.6, 9.1.0 < 9.1.1 (SVD-2023-0809)NessusCGI abuses
critical
194919Splunk Enterprise < 8.1.14, 8.2.0 < 8.2.11, 9.0.0 < 9.0.5 (SVD-2023-0613)NessusCGI abuses
critical
173171Amazon Linux 2023 : curl, curl-minimal, libcurl (ALAS2023-2023-083)NessusAmazon Linux Local Security Checks
critical
172123IBM Rational ClearCase 8.0 < 9.0.1.14 / 9.0.2 < 9.0.2.6 / 9.1 < 9.1.0.3 Multiple VulnerabilitiesNessusWindows
high
168911GLSA-202212-01 : curl: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
167007Amazon Linux 2022 : (ALAS2022-2022-206)NessusAmazon Linux Local Security Checks
critical
164745Amazon Linux 2022 : (ALAS2022-2022-065)NessusAmazon Linux Local Security Checks
high
161169FreeBSD : curl -- Multiple vulnerabilities (11e36890-d28c-11ec-a06f-d4c9ef517024)NessusFreeBSD Local Security Checks
high
161149Fedora 36 : curl (2022-d15a736748)NessusFedora Local Security Checks
high
161057Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Multiple Vulnerabilities (SSA:2022-131-01)NessusSlackware Local Security Checks
high